// Styling for the contact page

#contact {
    .panel {
        box-shadow: 0 5px 20px 0 rgba(98,101,123,.1);

        .panel-body {
            padding: 64px;
        }
    }
    
    .panel-default {
        border-color: transparent;
    }
}
